Your submission was sent successfully! Close

CVE-2016-10713

Published: 13 February 2018

An issue was discovered in GNU patch before 2.7.6. Out-of-bounds access within pch_write_line() in pch.c can possibly lead to DoS via a crafted input file.

Priority

Low

CVSS 3 base score: 5.5

Status

Package Release Status
patch
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 16.04 ESM (Xenial Xerus)
Released (2.7.5-1ubuntu0.16.04.1)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (2.7.1-4ubuntu2.4)
Patches:
Upstream: https://git.savannah.gnu.org/cgit/patch.git/commit/src/pch.c?id=a0d7fe4589651c64bd16ddaaa634030bb0455866